This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1292887 - Warning: You cannot collect without storeconfigs being set
Warning: You cannot collect without storeconfigs being set
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity low
: ---
: 10.0 (Newton)
Assigned To: Hugh Brock
Shai Revivo
:
Depends On:
Blocks: 1278852
  Show dependency treegraph
 
Reported: 2015-12-18 11:12 EST by Jason Montleon
Modified: 2016-10-14 15:47 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1278852
Environment:
Last Closed: 2016-10-14 15:46:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Montleon 2015-12-18 11:12:53 EST
+++ This bug was initially created as a clone of Bug #1278852 +++

Description of problem:

During fusor-undercloud-installer, received warnings

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1446663134.881279 at 06:52:14 PM on 04 Nov 2015.

How reproducible:

Unsure, should be 100%

Steps to Reproduce:
1. Install Triple-O ISO
2. Log in to launch-fusor-undercloud-installer
3.

Actual results:

Warning: You cannot collect without storeconfigs being set

Expected results:


Additional info:

During puppet apply /etc/puppet/manifests/puppet-stack-config.pp, Line 234
About 20 to 30 additional warnings
Comment 3 Mike Burns 2016-04-07 17:00:12 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.

Note You need to log in before you can comment on or make changes to this bug.